/*
link source code:
1)  iframe popup box , 
2)  index.php(generally for all page code), 
3)  common/index.php,   forgot_id.php, forgot_pwd.php   change_pwd.php
*/
@charset "UTF-8";
table {
	border-collapse:collapse;
}
th {
	background-color:#DDDDDD;
	padding:4px;
	text-align:center;
}
td {
	padding:4px;
}

A:link, A:active, A:visited
{
	text-decoration:none; 
	font-size:	9pt;
}

BODY, TD, TH, DIV
{
	font-size: 9pt; 
	font-family : "Arial", "", "u";
} 

body{
    margin: 0;
}

html {
  overflow-y: visible; 
}

input, select
{
	font-size: 10pt; 
	height: 20px; 
	font-family : "Arial", "", "u";
	COLOR: #555555;
}
/* no */
input.retrive
{
   width: 30px;
   height: 30px;
}

a.button {
  display: inline-block;
  position: fixed;
  top: 98px;
  border-radius: 4px;
  background-color: #f4511e;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 14px;
  padding: 0px;
  width: 50px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 0px;
}

a.button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

a.button span:after {
  content: '»';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -5px;
  transition: 0.5s;
}

a.button:hover span {
  padding-right: 10px;
}

a.button:hover span:after {
  opacity: 1;
  right: 0;
}

img		{ border: 0;}
form 	{ margin:0; padding:0;}
p 	       { margin:0; margin-top:10px; margin-bottom:10px; padding:0;}
div          { margin:0; padding:0;}
input    	{ font-size: 9pt; COLOR: #555555; height: 20px;background-color:#ffffff; border:1px solid #aaaaaa;	padding-left:3px;}
select	{ font-size: 9pt; COLOR: #555555; height: 20px;background-color:#ffffff; border:1px solid #aaaaaa;}
textarea	{ font-size: 9pt; COLOR: #555555; background-color: #ffffff; border:1px solid #aaaaaa; padding-left:5px;margin:0,0,0,0;OVERFLOW: hidden;
		scrollbar-face-color: #ffffff; scrollbar-arrow-color: #acacac; scrollbar-track-color:#ffffff}
/* no */
.title 		{height:47px; padding-left :45; padding-top:7; font-size:17px; font-weight:bold; color:#333333; letter-spacing:1px;}
.subtitle     {color:#0174c7; font-weight:bold;}
.block 		{PADDING-LEFT:10px; PADDING-TOP:10px; width:775;}
.itemlist	{background:#FFFFFF;}
.listitem	{background:#FFFFFF;}
.alternatingItemlist	{background-color: #F9FAFD }
.datatable	{padding : 5, 5, 5, 5;border:0; bgcolor:#CDCDCD}
.ControlTable {	border:0;	margin: 0, 0, 0,0; padding: 0, 0, 0, 0;color:#002e6a; }
.checkbox    { border:0px;}
.text	     { font-size: 9pt; COLOR: #555555; background-color: #ffffff; border:1px solid #aaaaaa; padding-left:5px;margin:0,0,0,0;OVERFLOW: hidden;}
/* no */
.TabLevel1Select   
{
	font-size: 9pt; 
	font-family : "Arial", "", "u";
	border-top : 1px solid #adc3e1;
	border-left : 1px solid #adc3e1;
	border-bottom : 0;
	border-right : 1px solid #adc3e1;
	height : 21;				
	background-color:#eaecfa;
}
/* no */
.TabLevel1DeSelect 
{	
	font-size: 9pt; 
	font-family : "Arial", "", "u";
	border-top : 1px solid #adc3e1;
	border-left : 1px solid #adc3e1;
	border-bottom : 0;
	border-right : 1px solid #adc3e1;
	height : 21;	
}

/* no */
.TabSelect   
{
	font-size: 9pt; 
	font-family : "Arial", "", "u";
	border-top : 1px solid #0174c7;
	border-left : 1px solid #0174c7;
	border-bottom : 1px solid #0174c7;
	border-right : 1px solid #0174c7;
	height : 23;				
	background-color:#0174c7;
	color:#ffffff; 
	font-weight:bold;	
}
/* no */
.TabDeSelect	   
{
	font-size: 9pt; 
	font-family : "Arial", "", "u";
	border-top : 1px solid #adc3e1;
	border-left : 1px solid #adc3e1;
	border-bottom : 0;
	border-right : 1px solid #adc3e1;
	height : 21;
	background-color:#eaecfa;
	color:#0174c7;
	font-weight:bold;
}
/* button effect */
.img_button {
    width: 24px;
    height: 24px;
    position: relative;
	vertical-align: middle;
    opacity: 0.8;
    transition: 0.3s ease;
    cursor: pointer;
	font-weight:bold;
	//z-index:'-10';
}

.img_button:hover {
    transform: scale(1.2, 1.2);
    opacity: 1;
	z-index:'-10';
}

.img_button_big {
    width: 40px;
    height: 40px;
    position: relative;
	vertical-align: middle;
    opacity: 0.8;
    transition: 0.3s ease;
    cursor: pointer;
	font-weight:bold;
	//z-index:'-10';
}

.img_button_big:hover {
    transform: scale(1.2, 1.2);
    opacity: 1;
	z-index:'-10';
}

.img_button_small {
    width: 12px;
    height: 12px;
    position: relative;
	vertical-align: middle;
    opacity: 0.8;
    transition: 0.3s ease;
    cursor: pointer;
	font-weight:bold;
	//z-index:'-10';
}

.img_button_small:hover {
    transform: scale(1.2, 1.2);
    opacity: 1;
	z-index:'-10';
}

.img_button_photo {
    width: 40px;
    height: 40px;
    position: relative;
	vertical-align: middle;
    opacity: 0.8;
    transition: 0.3s ease;
    cursor: pointer;
	font-weight:bold;
	//z-index:'-10';
}

.img_button_photo:hover {
    transform: scale(2.0, 2.0);
    opacity: 1;
	z-index:'-10';
}

.txt_button {
    position: relative;
	height:16px;
    cursor: pointer;
	transition: 0.3s ease;
	font-size:16px;
	font-weight:bold;
	vertical-align: middle;
}

.txt_button:hover {
    transform: scale(1.1, 1.1);
	transition: 0.3s ease;
	font-weight:bold;
}

#img_button_x {
    width: 24px;
    position: relative;
    opacity: 0.5;
    transition: 0.3s ease;
    cursor: pointer;
	vertical-align: middle;
}

#img_button_x:hover {
    transform: scale(1.2, 1.2);
    opacity: 1;
}

.select_child{
	width:200px;
	max-width:250px;
	height:30px;
	padding:5px;
}

.button {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 6px 24px;
	height:26px;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
}

.sbutton {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 2px 5px;
	height:20px;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
}

.homeButton {
  display: inline-block;
  position: fixed;
  top: 98px;
  border-radius: 4px;
  background-color: #f4511e;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 14px;
  padding: 0px;
  width: 50px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 0px;	
}

.rcorners1 { /*  www.w3schools.com */
    border-radius: 25px;
    background: #73AD21;
    padding: 20px; 
    width: 200px;
    height: 150px;
	vertical-align: middle;
}

.rcorners2 {
    border-radius: 25px;
    border: 2px solid #73AD21;
    padding: 20px; 
    width: 200px;
    height: 150px; 
	vertical-align: middle;
}

.circle_y {
  padding: 5px;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  color: #00f;
  line-height: 20px;
  text-align: center;
  vertical-align: middle;
  background: #FF0;
} 

.circle_y2 {
  padding: 5px;
  width: 20px;
  height: 20px;
  border-radius: 10%;
  color: #00f;
  line-height: 20px;
  text-align: center;
  vertical-align: middle;
  background: #FF0;
  
} 

.mselect {
	font-size: 9pt; COLOR: #555555; height: 60px; background-color:#ffffff; border:1px solid #aaaaaa;
}

.wisetimetable{
	max-width:1000px;
	min-width:320px;
	// max-height:1000px;
	margin:auto;
	font-family:sans-serif;
}
.wisetimetable table th td{
	width:100%;
	table-layout:fixed;
	text-align:center;
	font-size:17px;
	border-collapse:collapse;
	border:1px solid green;
	word-wrap: break-word;
}
.wisetimetable  tr th td{
	padding:15px;
}
.wisetimetable  th{
	background:skyblue;
	color:white;
}
.wisetimetable  td{
	background:white;
}
.wisetimetable td:hover{
	/* background:orange; */
}


/* Drag and Drop File Area and Progressive Upload */
.dnd_file {
	display: block; 
	margin: 10px auto; 
	background: #afa; 
	border-radius: 10px; 
	padding: 15px;
	height:70px;
}

.progress 
{
  display:none; 
  position:relative; 
  width:400px; 
  border: 1px solid #ddd; 
  padding: 1px; 
  border-radius: 3px; 
}

.bar 
{ 
  background-color: #B4F5B4; 
  width:0%; 
  height:20px; 
  border-radius: 3px; 
}

.percent 
{ 
  position:absolute; 
  display:inline-block; 
  top:3px; 
  left:48%; 
}

// biger close button (jQuery Dialog)
// .ui-dialog-title { height: 50px !important;}
.ui-dialog-titlebar-close { width: 30px !important; height: 30px !important; top: 40% !important;}